CREATE TABLE IF NOT EXISTS Registro
(
  id              INTEGER PRIMARY KEY AUTOINCREMENT,
  nombre          VARCHAR(50) NOT NULL,
  apellido        VARCHAR(50) NOT NULL,
  titulo          VARCHAR(50),
  afiliacion      VARCHAR(50),
  ciudad          VARCHAR(50),
  pais            VARCHAR(50),
  email           VARCHAR(80) NOT NULL UNIQUE,
  fechaLlegada    DATE,
  fechaPartida    DATE,
  /*financiacion    BOOLEAN     NOT NULL,*/
  /*invitado        BOOLEAN     NOT NULL,*/
  cartaInvitacion BOOLEAN     NOT NULL,
  roomingPref     VARCHAR(50),
  roommate        VARCHAR(50),
  fechaRegistro   DATETIME NOT NULL
);

CREATE TABLE IF NOT EXISTS Speakers
(
  id              INTEGER PRIMARY KEY AUTOINCREMENT,
  nombre          VARCHAR(50) NOT NULL,
  apellido        VARCHAR(50) NOT NULL,
  afiliacion      VARCHAR(50) NOT NULL,
  foto            VARCHAR(200),
  web             VARCHAR(200),
  confirmado      BOOLEAN
);
 
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Luis','Hernández Corbato','Universidad Politécnica de Madrid','img/speakers/lcorbato.jpg','https://sites.google.com/site/luishcorbato/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Marie-Claude','Arnaud','Université d’Avignon','img/speakers/marnaud.jpg','https://mcarnaudblog.wordpress.com/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('François','Béguin','Université Paris 13 Nord','img/speakers/fbeguin.jpg','https://www.math.univ-paris13.fr/~beguin/Accueil.html',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Andrés','Koropecki','Universidade Federal Fluminense','img/speakers/akoropecki.jpg','http://www.professores.uff.br/koro/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Andrés', 'Navas','Universidad de Santiago de Chile','img/speakers/anavas.jpg','http://www.mat.usach.cl/index.php/2012-12-19-12-50-19/academicos/75-andres-navas-flores',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('John', 'Franks','Northwestern University','img/speakers/jfranks.jpg','https://www.math.northwestern.edu/people/faculty/john-franks.html',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Mario', 'Ponce','Pontífica Universidad Católica de Chile','img/speakers/mponce.jpg','http://www.mat.uc.cl/~mponcea/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Javier', 'Ribón Herguedas','Universidade Federal Fluminense','img/speakers/jribon.jpg','#',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Frédéric', 'Le Roux','Université Paris VI','img/speakers/fleroux.jpg','https://webusers.imj-prg.fr/~frederic.le-roux/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Salvador', 'Zanata','Universidade de São Paulo','img/speakers/szanata.jpg','https://www.ime.usp.br/~sazanata/',1);
INSERT INTO Speakers(nombre,apellido,afiliacion,foto,web,confirmado)
VALUES('Shinegori', 'Matsumoto','Nihon University','img/speakers/smatsumoto.jpg','https://researchmap.jp/read0028300/?lang=english',1);




/*INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Juan','Alonso','Professor','Universidad de la República','Montevideo','Uruguay','juan@cmat.edu.uy','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Gonzalo','Contreras','Professor','CIMAT, Guanajuato','Guanajuato','México','gonzalo@cimat.mx','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Adriana','Da Luz','Professor','Universidad de la República','Montevideo','Uruguay','adaluz@cmat.edu.uy','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Victoria','Garcíaa','Professor','Universidad de la República','Montevideo','Uruguay','vgarciacmat.edu.uy','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Nicolas','Gourmelon','Professor','Université Bordeaux I','Paris','Francia','prénom.nom@math.u-bordeaux.fr','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Mitul','Islam','Professor','University of Michigan','Michigan','United States','mitul.islam@gmail.com','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Steve','Kerckhoff','Professor','Stanford University','Palo Alto','United States','spk@math.stanford.edu','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Pablo','Lessa','Professor','Universidad de la República','Montevideo','Uruguay','lessa@cmat.edu.uy','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Zbigniew','Nitecki','Professor','Tufts Univesity','Somerville','United States','zbigniew.nitecki@tufts.edu','23072018','27072018',0,0,0,'','','17072018');
INSERT INTO Registro(nombre,apellido,titulo,afiliacion,ciudad,pais,email,fechaLlegada,fechaPartida,financiacion,invitado,cartaInvitacion,roomingPref,roommate,fechaRegistro)
VALUES('Maxime','Wolff','Professor','Universirté Paris VI','Paris','France','maxime.wolff@imj-prg.fr','23072018','27072018',0,0,0,'','','17072018');
*/